1. ERROR : cURL Error: '127'
    你需要下载软件包:libwolfssl

这是x86的libwolfssl

  1. 现在OpenWrt很多源都找不到Cloudflare V4 DDNS更新脚本的ipk,软件包里"ddns-scripts-cloudflare"是没用的(大概是我不会用)。
    这是Cloudflare V4 DDNS各个平台的ipk 版本都是2.7.8-13

下面是三个平台的OpenWrt Cloudflare V4 DDNS ipk包,有DDNS luci装上就可以用了。
x86
arm_cortex-a7_neon-vfpv4
aarch64_cortex-a72